/*CSS Document*/

div#footerlinks ul{display:inline;}

div#footer{
	float: left;
	height:300px;
	width: 700px;
}

div#the-bottom-banner{
	margin: 0px 0px 0px 0px;
	height:116px;
}


div#footerlinks{
    font-size:10px;
	float: left;
	height:190px;
	width: 700px;
	background-color: #999999;
	margin-bottom: 0px;
	border-top: 1px solid #777;
}


li.footer-title{ margin-bottom: 10px;
                 font-weight: bold;
				 font-size:12px;}

.footer_title a {font-size: 10px;
}

div#footerlinks ul{width: 120px;
                   float: left;
				   text-align: left;
				   margin: 15px 0 24px 17px;}


div#footerlinks ul li a{
	text-decoration: none;
	color:#FFFFFF;
}



div#footerlinks ul li a:hover{
	text-decoration: underline;
	color:#FF0000;
}


.copy { text-align:center;
        float:left;
		width:700px;
		height: 20px;
		background-color: #999999;
		}

.copy p {
    margin:0px 0px 0px 0px;
	text-align: center;
	color:#000;
	font-size: 11px;
	width: 700px;

}



#footerlinks small {
font-size:9px;}

/**** cafe用 ****/

div#footer_cafe{
	position: absolute;
	top: 990px;
	left: 0px;
	float: left;
	height:60px;
	width: 700px;
	background-color: #FFF
}
